Public Member Functions | List of all members
ClarisWksBMParserInternal::State Struct Reference

Internal: the state of a ClarisWksBMParser. More...

## Public Member Functions
| State ()
| constructor More...

## Detailed Description

Internal: the state of a ClarisWksBMParser.

## Constructor & Destructor Documentation

## ◆ State()

ClarisWksBMParserInternal::State::State | ( |  | ) |
| inline

constructor

The documentation for this struct was generated from the following file:

- ClarisWksBMParser.cxx